literal.lines.showall
Prev | Miscellaneous | Next

## literal.lines.showall

literal.lines.showall — Show the last empty lines in the literal environments?

## Synopsis

          <xsl:param name="literal.lines.showall">1</xsl:param>

## Description

Set to 1, all the lines in a verbatim environment like programlisting or screen are printed, even if they are empty. Set to 0, the last empty lines are not printed. It is set to 1 by default.

Prev | Up | Next
literal.layout.options | Home | literal.width.ignore